@charset "UTF-8";
/* CSS Document */
/*-------------------------------
------------------------------
------------------------
-------------------
------------
COVID
------------
-------------------
-------------------------
------------------------------
---------------------------------*/
.covid19 {
    position: fixed;
    background: rgb(119 119 119 / 92%);
    display: block;
    width: 100%;
    text-align: center;
    color: #fff;
    padding: .5em;
    text-transform: uppercase;
    font-family: proxima-nova;
    top: 0;
    left: 0;
    font-size: .9em;
    letter-spacing: .5px;
    font-weight: 500;
    transition: all 300ms linear;
    z-index: 50000;
    height: 40px;
}
.covid19 .fa {
	margin:0 20px;
}
.covid19:hover {
	color:yellow;
}
.overflow-hidden .covid19 {
	display:none;
}
.covid-options-wrapper {
	width: auto;
	margin: auto;
}
.covid-options {
	/* width: 100%; */
	display: block;
	text-align: left;
	padding: .5em;
	vertical-align: text-top;
	color: #4b4b4b;
	border-bottom: 1px dotted #ddd;
	border-top: 0;
	font-size: 1.2em;
	text-transform: uppercase;
	-webkit-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
}

.covid-options:nth-child(5) {
	border:0;
}
.covid-options:hover, .covid-options:focus {
	background-color:#00b679;
	color:#fff;
	cursor:pointer;
	-webkit-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
}
.covid-options .material-icons {
	width:100%;
	font-size:2em;
}
section#ways-to-give {
	padding-left:0;
	max-width: 600px;
}
.covid-options .fa {
		display: inline-block;
		padding: 10px;
		font-size: 1em;
		margin-right: 30px;
		width: 50px;
		text-align: center;
		color: #00703c;
}
.covid-options:hover .fa, .covid-options:focus .fa {
	color:#fff;
}
.v-hero__title {
    position: relative;
    z-index: 1;
    padding: 80px 0 80px;
    color: #fff;
    line-height: 1;
    letter-spacing: 0.013833333em;
    text-transform: uppercase;
}
.v-hero {
    position: relative;
    padding-top: 125px;
    text-align: center;
    background: linear-gradient(to bottom, #105f5b 0%, #22918e 70%, #3aa49f 100%);
    overflow: hidden;
    max-width: 100%;
}
.headroom--pinned {
    top: 40px;
}
.headroom--top {
    top: 40px;
}
.department-search .covid19 {
	position:absolute;
}
.greater-living-body .cd-main-content {margin-top: 125px;}
.greater-living-body .no-feature-image {
    height: 125px;
}
.cancel {
    font-size: 1.2em;
    background: red;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 20px;
    font-weight: 600;
}
.vaccine-btn {
		display: block;
    	position: relative;
    	width: 100%;
    	padding: 10px;
   	 	border: 1px dotted #ddd;
    	margin-bottom: 20px;
}
.vaccine-btn img {
	max-width:175px;
}
.vaccine-btn a {
		text-decoration: none;
    	border: 0;
}
a.covid-vaccine-information {
		max-width: 175px;
}
.vaccine-info {
		width: calc(100% - 280px);
		display: inline-block;
		vertical-align: top;
		padding: 0 20px;
}
.vaccine-top {
		font-size: 1.8em;
    	font-weight: 300;
    	line-height: normal;
}
.vaccine-arrow {
		display: inline-block;
    	float: right;
    	font-size: 4em;
    	width: 50px;
    	border: 0;
}

@media only screen and (min-width: 769px) {
.cd-main-header.headroom--top {
    height: 85px;
    top: 40px;
}

}
@media screen and (max-width: 768px) {
.v-hero {
    padding-top: 75px;
}
	.v-sidebar-container {
    top: 40px;

}
	.headroom--top >.maincontact.mobile-contact {
		top: 0;
	}
		.headroom--not-top > .maincontact.mobile-contact {
		    top: 0;
		    transform: translateY(40px);
		    transition: all 300ms linear;
	}
			.headroom--pinned.headroom--not-top > .maincontact.mobile-contact {
		    top: 0;
		    transform: translateY(0px);
		    transition: all 300ms linear;
	}
			.no-feature-image-body .headroom--not-top > .maincontact.mobile-contact  {
		    top: 0;
		    transform: translateY(-30px);
		    transition: all 300ms linear;
	}
	.no-feature-image-body .headroom--pinned.headroom--not-top > .maincontact.mobile-contact {
		top: 0;
		    transform: translateY(-55px);
		    transition: all 300ms linear;
	}
	.fad-detail-body .no-feature-image {
    margin-top: 100px;
}
.fad-detail-body .cd-main-header.headroom--top {
    border-bottom: 1px dotted rgba(202, 202, 202, 0.47);
    background: rgba(255, 255, 255, 0.92)!important;
}
.no-feature-image-body .home-media.no-nav-header {
    margin-top: 175px;
    height: auto;
    margin-bottom: 50px;
}
.greater-living-body .cd-main-content {	
margin-top: 40px;
}
.greater-living-body .no-feature-image {
    height: 0;
}
.no-feature-image-body .home-media h1 {
    margin-top: 205px;
    font-size: 1.5em;
    position: relative;
    margin-bottom: 20px;
}
.cd-search {
    height: 100px;
    top: 105px;
}
	}
@media screen and (max-width: 766px) {
	.covid19 {
    line-height: 1em;
    font-size: .8em;
    background: rgba(0,182,121,1);
}
	.covid19 strong {
    display: block;
}
	.covid19 .fa {
    display: none;
}
.vaccine-btn img {
	display:none;
}
.vaccine-info {
    width:calc(100% - 75px);
}
.vaccine-top {
		font-size: 1.2em;
}
}
@media screen and (max-width: 525px) {
.covid-options {
    width:100%;
    text-align:left;
    border:0;
    font-size: .8em;
    border-bottom:1px dotted #ddd;
}
.covid-options:nth-child(3) {
    border-bottom:1px dotted #ddd;
}
.covid-options:nth-child(4) {
    border-bottom:1px dotted #ddd;
}
.covid-options .fa {
	display:inline-block;
	font-size:1em;
	margin: 0;
}
#ways-to-give h2 {
	font-size:1.25em;
}
.home-media {
    margin-bottom: 0px;
    float: left;
    margin-top: 139px;
}
.gl-main-top.dept-main-top {
    height: 300px;
}
.gl-home-banner.dept-row .gl-logo-top {
    height:300px
}
.no-feature-image-body .home-media.no-nav-header {
    margin-top: 55px;
    height: auto;
    margin-bottom: 0;
}
.fad-detail-body .no-feature-image {
    margin-top:90px!important;
}
.no-feature-image-body .home-media h1 {
    margin-top: 165px;
    font-size: 1.5em;
    position: relative;
    margin-bottom: 20px;
}
			.no-feature-image-body .headroom--not-top > .maincontact.mobile-contact  {
		    top: 0;
		    transform: translateY(-15px);
		    transition: all 300ms linear;
	}
.home-media.no-nav-header {
    margin-top: 80px;
}
.cd-search {
    top: 90px;
}
.cd-overlay.is-visible.search-is-visible {
    border-top: 92px solid #fff;
}
.greater-living-body .cd-search {
    top: 89px;
}
}